part of 'session_bloc.dart';

abstract class SessionEvent extends Equatable {
  const SessionEvent();

  @override
  List<Object> get props => [];
}

class SessionStart extends SessionEvent {
  final SettingsBloc settingsBloc;
  const SessionStart({required this.settingsBloc});

  @override
  List<Object> get props => [settingsBloc];
}
